<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" 
    xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" 
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
    xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" 
    xmlns:op="utc.fr:ics/opale"
    xmlns:dc="urn:unit-c.fr:schema:dublincore:v1"
    exclude-result-prefixes="sc sp op">
    <xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes"/>
    <xsl:param name="vDialog"/>
    <xsl:param name="vAgent"/>
    
    
    <!-- Root de PracticeUcProblem -->
    <xsl:template match="op:PracticeUcProblem">
        <xsl:apply-templates/>
    </xsl:template>
    
    <xsl:template match="sp:description">
        <description>
            <xsl:value-of select="getContent(gotoSubModel())" disable-output-escaping="yes"/>
        </description>
    </xsl:template>
    
    <xsl:template match="sp:question">
        <question>
            <xsl:value-of select="getContent(gotoSubModel())" disable-output-escaping="yes"/>
        </question>
    </xsl:template>
    
    <xsl:template match="*"/>
    
</xsl:stylesheet>
