<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
				xmlns:math="http://www.w3.org/1998/Math/MathML"
				version="1.0">
	<xsl:output method="xml" indent="no" omit-xml-declaration="yes"/>
	
	<xsl:template match="/*">
		<math:math>
			<xsl:apply-templates select="@*"/>
			<!--<mstyle displaystyle="true">-->
				<xsl:apply-templates select="node()"/>
			<!--</mstyle>-->
		</math:math>
	</xsl:template>
	
	<!-- # remplacement des mo en mi pour les opérateurs à plusieurs caractères (contrainte OO) -->
	<xsl:template match="math:mo">
		<xsl:choose>
			<xsl:when test="string-length(.)>1">
				<math:mi><xsl:apply-templates select="@*|node()"/></math:mi>
			</xsl:when>
			<xsl:otherwise>
				<xsl:copy>
					<xsl:apply-templates select="@*|node()"/>
				</xsl:copy>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	
	<!-- # remplacement éventuel de caractère par d'autre (pour résoudre pb d'import OO) -->
	<xsl:template match="text()" priority="2">
		<xsl:choose>
			<!-- <xsl:when test="normalize-space(.)='&#x0222B;'">X</xsl:when> -->
			<xsl:when test="'true'"><xsl:copy-of select="."/></xsl:when>
		</xsl:choose>
	</xsl:template>
	
	<xsl:template match="@*|node()">
		<xsl:copy>
			<xsl:apply-templates select="@*|node()"/>
		</xsl:copy>
	</xsl:template>
	
</xsl:stylesheet>
