<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:java="http://xml.apache.org/xslt/java" xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:model="utc.fr:ics/opale" exclude-result-prefixes="table sp office style svg sl fo xlink java scOd text sc model " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="getIdNode(..)" name="idRootAgt"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="model:ExpositionUcSubdivision">
		
		<xsl:for-each select="sp:introduction"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
			<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">Introduction</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_ExpositionUcSubdivision_5f__5f_introDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_ExpositionUcSubdivision_5f__5f_introDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_ExpositionUcSubdivision_5f__5f_introDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_ExpositionUcSubdivision_5f__20__3e__20_introDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "introDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			<xsl:variable select="concat($vContentAgt, '_AintroConclu')" name="vContentAgtN19"/><xsl:value-of select="resultatAgent(concat($vContentAgtN19, '/getContent'))" disable-output-escaping="yes"/>
			<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_ExpositionUcSubdivision_5f__5f_introFin_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_ExpositionUcSubdivision_5f__5f_introFin_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_ExpositionUcSubdivision_5f__5f_introFin_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_ExpositionUcSubdivision_5f__20__3e__20_introFin_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "introFin" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
		</xsl:for-each>
		<xsl:apply-templates mode="N27"/>
		
		<xsl:for-each select="sp:conclusion"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
			<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">Conclusion</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_ExpositionUcSubdivision_5f__5f_conluDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_ExpositionUcSubdivision_5f__5f_conluDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_ExpositionUcSubdivision_5f__5f_conluDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_ExpositionUcSubdivision_5f__20__3e__20_conluDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "conluDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			<xsl:variable select="concat($vContentAgt, '_AintroConclu')" name="vContentAgtN3f"/><xsl:value-of select="resultatAgent(concat($vContentAgtN3f, '/getContent'))" disable-output-escaping="yes"/>
			<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_ExpositionUcSubdivision_5f__5f_concluFin_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_ExpositionUcSubdivision_5f__5f_concluFin_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_ExpositionUcSubdivision_5f__5f_concluFin_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_ExpositionUcSubdivision_5f__20__3e__20_concluFin_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "concluFin" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
		</xsl:for-each>
	</xsl:template>
	
	
		
		
			
				
					
				
			
			
			
				
					
				
			
		
		<xsl:template mode="N27" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template>
		
		
			
				
					
				
			
			
			
				
					
				
			
		
	

		
		
			
				
					
				
			
			
			
				
					
				
			
		
		<xsl:template mode="N27" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template>
		
		
			
				
					
				
			
			
			
				
					
				
			
		
	
			
				
					
				
			
			
			
				
					
				
			
		
				
					
				
			
					
				
				
					
				
			
					
				<xsl:template mode="N27" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template><!--# pb--><xsl:template mode="N27" match="sp:pb"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN2c"/><xsl:value-of select="resultatAgent(concat($vContentAgtN2c, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template>
			
				
					
				
			
			
			
				
					
				
			
		
				
					
				
			
					
				
				
					
				
			
					
				<xsl:template match="*"/></xsl:stylesheet>