<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:model="utc.fr:ics/opale" exclude-result-prefixes="table sp office style svg sl fo xlink scOd text sc model " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="model:resMeta"><xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_resMeta_5f_creditRessource_5f__5f_styleBlockResMetaCreditRessource_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_resMeta_5f_creditRessource_5f__5f_styleBlockResMetaCreditRessource_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_resMeta_5f_creditRessource_5f__5f_styleBlockResMetaCreditRessource_5f_table.A1">
			<xsl:for-each select="sp:title">
				<scOd:ifText xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_resMeta_5f_creditRessource_5f__20__3e__20_resMetaTitre_20__3e__20_paragraph">
					<xsl:text> - </xsl:text>
					<xsl:variable select="local-name(ancestor-or-self::*[starts-with(name(), 'sp:')][1])" name="vCode"/><xsl:choose><xsl:when test="$vCode='title'">Titre</xsl:when><xsl:when test="$vCode='shortTitle'">Titre court</xsl:when><xsl:when test="$vCode='creator'">Auteur</xsl:when><xsl:when test="$vCode='contributor'">Contributeur</xsl:when><xsl:when test="$vCode='date'">Date</xsl:when><xsl:when test="$vCode='description'">Description</xsl:when><xsl:when test="boolean(true)"><xsl:value-of select="$vCode"/></xsl:when></xsl:choose>
					<xsl:text> : </xsl:text>
					<xsl:value-of select="."/>
				</text:p></scOd:ifText>
			</xsl:for-each>
			<xsl:for-each select="sp:shortTitle">
				<scOd:ifText xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_resMeta_5f_creditRessource_5f__20__3e__20_resMetaTitreCourt_20__3e__20_paragraph">
					<xsl:text> - </xsl:text>
					<xsl:variable select="local-name(ancestor-or-self::*[starts-with(name(), 'sp:')][1])" name="vCode"/><xsl:choose><xsl:when test="$vCode='title'">Titre</xsl:when><xsl:when test="$vCode='shortTitle'">Titre court</xsl:when><xsl:when test="$vCode='creator'">Auteur</xsl:when><xsl:when test="$vCode='contributor'">Contributeur</xsl:when><xsl:when test="$vCode='date'">Date</xsl:when><xsl:when test="$vCode='description'">Description</xsl:when><xsl:when test="boolean(true)"><xsl:value-of select="$vCode"/></xsl:when></xsl:choose>
					<xsl:text> : </xsl:text>
					<xsl:value-of select="."/>
				</text:p></scOd:ifText>
			</xsl:for-each>
			<xsl:for-each select="sp:creator">
				<scOd:ifText xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_resMeta_5f_creditRessource_5f__20__3e__20_resMetaAuteur_20__3e__20_paragraph">
					<xsl:text> - </xsl:text>
					<xsl:variable select="local-name(ancestor-or-self::*[starts-with(name(), 'sp:')][1])" name="vCode"/><xsl:choose><xsl:when test="$vCode='title'">Titre</xsl:when><xsl:when test="$vCode='shortTitle'">Titre court</xsl:when><xsl:when test="$vCode='creator'">Auteur</xsl:when><xsl:when test="$vCode='contributor'">Contributeur</xsl:when><xsl:when test="$vCode='date'">Date</xsl:when><xsl:when test="$vCode='description'">Description</xsl:when><xsl:when test="boolean(true)"><xsl:value-of select="$vCode"/></xsl:when></xsl:choose>
					<xsl:text> : </xsl:text>
					<xsl:value-of select="."/>
				</text:p></scOd:ifText>
			</xsl:for-each>
			<xsl:for-each select="sp:contributor">
				<scOd:ifText xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_resMeta_5f_creditRessource_5f__20__3e__20_resMetaContributeur_20__3e__20_paragraph">
					<xsl:text> - </xsl:text>
					<xsl:variable select="local-name(ancestor-or-self::*[starts-with(name(), 'sp:')][1])" name="vCode"/><xsl:choose><xsl:when test="$vCode='title'">Titre</xsl:when><xsl:when test="$vCode='shortTitle'">Titre court</xsl:when><xsl:when test="$vCode='creator'">Auteur</xsl:when><xsl:when test="$vCode='contributor'">Contributeur</xsl:when><xsl:when test="$vCode='date'">Date</xsl:when><xsl:when test="$vCode='description'">Description</xsl:when><xsl:when test="boolean(true)"><xsl:value-of select="$vCode"/></xsl:when></xsl:choose>
					<xsl:text> : </xsl:text>
					<xsl:value-of select="."/>
				</text:p></scOd:ifText>
			</xsl:for-each>
			<xsl:for-each select="sp:date">
				<scOd:ifText xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_resMeta_5f_creditRessource_5f__20__3e__20_resMetaDate_20__3e__20_paragraph">
					<xsl:text> - </xsl:text>
					<xsl:variable select="local-name(ancestor-or-self::*[starts-with(name(), 'sp:')][1])" name="vCode"/><xsl:choose><xsl:when test="$vCode='title'">Titre</xsl:when><xsl:when test="$vCode='shortTitle'">Titre court</xsl:when><xsl:when test="$vCode='creator'">Auteur</xsl:when><xsl:when test="$vCode='contributor'">Contributeur</xsl:when><xsl:when test="$vCode='date'">Date</xsl:when><xsl:when test="$vCode='description'">Description</xsl:when><xsl:when test="boolean(true)"><xsl:value-of select="$vCode"/></xsl:when></xsl:choose>
					<xsl:text> : </xsl:text>
					<xsl:value-of select="."/>
				</text:p></scOd:ifText>
			</xsl:for-each>
			<xsl:for-each select="sp:description">
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><table:table table:style-name="op_5f_resMeta_5f_creditRessource_5f__5f_resMetaDescription_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_resMeta_5f_creditRessource_5f__5f_resMetaDescription_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_resMeta_5f_creditRessource_5f__5f_resMetaDescription_5f_table.A1">
					<scOd:ifText xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_resMeta_5f_creditRessource_5f__20__3e__20_resMetaDescriptionTitre_20__3e__20_paragraph">
						<xsl:text> - </xsl:text>
						<xsl:variable select="local-name(ancestor-or-self::*[starts-with(name(), 'sp:')][1])" name="vCode"/><xsl:choose><xsl:when test="$vCode='title'">Titre</xsl:when><xsl:when test="$vCode='shortTitle'">Titre court</xsl:when><xsl:when test="$vCode='creator'">Auteur</xsl:when><xsl:when test="$vCode='contributor'">Contributeur</xsl:when><xsl:when test="$vCode='date'">Date</xsl:when><xsl:when test="$vCode='description'">Description</xsl:when><xsl:when test="boolean(true)"><xsl:value-of select="$vCode"/></xsl:when></xsl:choose>
						<xsl:text> : </xsl:text>
					</text:p></scOd:ifText>
					<xsl:variable name="vPathAgentc508_98"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vPathAgentc508_98, '_AindexRef', '/getContent'))"/>
				</table:table-cell></table:table-row></table:table>
			</xsl:for-each>
		</table:table-cell></table:table-row></table:table></xsl:template><xsl:template match="*"/></xsl:stylesheet>