<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:java="http://xml.apache.org/xslt/java" xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:model="utc.fr:ics/opale" exclude-result-prefixes="table sp office style svg sl fo xlink java scOd text sc model " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="getIdNode(..)" name="idRootAgt"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="model:resources">
		<xsl:apply-templates mode="Nd"/>
	</xsl:template>
	
	
	
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" mode="Nd" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template>
	

		<xsl:template mode="Nd" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template>
	<xsl:template mode="Nd" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template><!--# text--><xsl:template mode="Nd" match="sp:text"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				
				
				<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN16"/><xsl:value-of select="resultatAgent(concat($vContentAgtN16, '/getContent'))" disable-output-escaping="yes"/>
				
			</xsl:template><!--# formula--><xsl:template mode="Nd" match="sp:formula"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vIsTitleMandatory">false</xsl:variable><xsl:variable name="vIsTitlePresent"><xsl:value-of select="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"/></xsl:variable><xsl:variable name="vDataContent"><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN26"/><xsl:value-of select="resultatAgent(concat($vContentAgtN26, '/getContent'))" disable-output-escaping="yes"/></xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><scOd:addSection xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="odNoDisplay"> </text:p><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" draw:z-index="0" style:rel-width="100%" svg:y="0cm" svg:x="0cm" text:anchor-type="paragraph" draw:name="{$vName}" draw:style-name="op_5f_resources_5f_assessment_5f__20__3e__20_formula_20__3e__20_main_20_frame"><draw:text-box fo:min-height="[scOd[xpath:../*[1]/*[1]/*/*/*/@*[name()='svg:height']]scOd]"><text:p text:style-name="{si($vIsTitlePresent='true', 'op_5f_resources_5f_assessment_5f__20__3e__20_formula_20__3e__20_title', 'odNoDisplay')}"><draw:frame draw:z-index="1" style:rel-width="100%" text:anchor-type="paragraph" draw:name="TODO" draw:style-name="op_5f_resources_5f_assessment_5f__20__3e__20_formula_20__3e__20_caption_20_frame"><draw:text-box fo:min-height="[scOd[xpath:../*/*/@*[name()='svg:height']]scOd]"><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></draw:text-box></draw:frame><xsl:if test="$vIsTitlePresent='true'"><xsl:value-of select="$vTitleContent"/></xsl:if></text:p></draw:text-box></draw:frame></text:p><text:p text:style-name="odNoDisplay"> </text:p></scOd:addSection></xsl:when><xsl:otherwise><scOd:error text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WCaptionBlock" de code "formula" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
					
					
				
						
					<!--# table--><xsl:template mode="Nd" match="sp:table"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vIsTitleMandatory">false</xsl:variable><xsl:variable name="vIsTitlePresent"><xsl:value-of select="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"/></xsl:variable><xsl:variable name="vDataContent"><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN36"/><xsl:value-of select="resultatAgent(concat($vContentAgtN36, '/getContent'))" disable-output-escaping="yes"/></xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><scOd:addSection><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="odNoDisplay"> </text:p><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" draw:z-index="0" style:rel-width="100%" svg:y="0cm" svg:x="0cm" text:anchor-type="paragraph" draw:name="{$vName}" draw:style-name="op_5f_resources_5f_assessment_5f__20__3e__20_tableRessource_20__3e__20_main_20_frame"><draw:text-box fo:min-height="[scOd[xpath:../*[1]/*[1]/*/*/*/@*[name()='svg:height']]scOd]"><text:p text:style-name="{si($vIsTitlePresent='true', 'op_5f_resources_5f_assessment_5f__20__3e__20_tableRessource_20__3e__20_title', 'odNoDisplay')}"><draw:frame draw:z-index="1" style:rel-width="100%" text:anchor-type="paragraph" draw:name="TODO" draw:style-name="op_5f_resources_5f_assessment_5f__20__3e__20_tableRessource_20__3e__20_caption_20_frame"><draw:text-box fo:min-height="[scOd[xpath:../*/*/@*[name()='svg:height']]scOd]"><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></draw:text-box></draw:frame><xsl:if test="$vIsTitlePresent='true'"><xsl:value-of select="$vTitleContent"/></xsl:if></text:p></draw:text-box></draw:frame></text:p><text:p text:style-name="odNoDisplay"> </text:p></scOd:addSection></xsl:when><xsl:otherwise><scOd:error text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WCaptionBlock" de code "tableRessource" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
					
					
				
						
					<!--# vectorGraphic--><xsl:template mode="Nd" match="sp:vectorGraphic"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vIsTitleMandatory">false</xsl:variable><xsl:variable name="vIsTitlePresent"><xsl:value-of select="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"/></xsl:variable><xsl:variable name="vDataContent"><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN45"/><xsl:value-of select="resultatAgent(concat($vContentAgtN45, '/getContent'))" disable-output-escaping="yes"/></xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><scOd:addSection><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="odNoDisplay"> </text:p><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" draw:z-index="0" style:rel-width="100%" svg:y="0cm" svg:x="0cm" text:anchor-type="paragraph" draw:name="{$vName}" draw:style-name="op_5f_resources_5f_assessment_5f__20__3e__20_vectorGraphic_20__3e__20_main_20_frame"><draw:text-box fo:min-height="[scOd[xpath:../*[1]/*[1]/*/*/*/@*[name()='svg:height']]scOd]"><text:p text:style-name="{si($vIsTitlePresent='true', 'op_5f_resources_5f_assessment_5f__20__3e__20_vectorGraphic_20__3e__20_title', 'odNoDisplay')}"><draw:frame draw:z-index="1" style:rel-width="100%" text:anchor-type="paragraph" draw:name="TODO" draw:style-name="op_5f_resources_5f_assessment_5f__20__3e__20_vectorGraphic_20__3e__20_caption_20_frame"><draw:text-box fo:min-height="[scOd[xpath:../*/*/@*[name()='svg:height']]scOd]"><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></draw:text-box></draw:frame><xsl:if test="$vIsTitlePresent='true'"><xsl:value-of select="$vTitleContent"/></xsl:if></text:p></draw:text-box></draw:frame></text:p><text:p text:style-name="odNoDisplay"> </text:p></scOd:addSection></xsl:when><xsl:otherwise><scOd:error text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WCaptionBlock" de code "vectorGraphic" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
					
					
				
						
					<!--# interactiveGraphic--><xsl:template mode="Nd" match="sp:interactiveGraphic"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable select="concat($vPartAgt, '_meta', '')" name="vPartAgtN4c"/><xsl:value-of select="resultatAgent(concat($vPartAgtN4c, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><!--# bitmapImage--><xsl:template mode="Nd" match="sp:bitmapImage"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vIsTitleMandatory">false</xsl:variable><xsl:variable name="vIsTitlePresent"><xsl:value-of select="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"/></xsl:variable><xsl:variable name="vDataContent"><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN5a"/><xsl:value-of select="resultatAgent(concat($vContentAgtN5a, '/getContent'))" disable-output-escaping="yes"/></xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><scOd:addSection><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="odNoDisplay"> </text:p><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" draw:z-index="0" style:rel-width="100%" svg:y="0cm" svg:x="0cm" text:anchor-type="paragraph" draw:name="{$vName}" draw:style-name="op_5f_resources_5f_assessment_5f__20__3e__20_bitmapImage_20__3e__20_main_20_frame"><draw:text-box fo:min-height="[scOd[xpath:../*[1]/*[1]/*/*/*/@*[name()='svg:height']]scOd]"><text:p text:style-name="{si($vIsTitlePresent='true', 'op_5f_resources_5f_assessment_5f__20__3e__20_bitmapImage_20__3e__20_title', 'odNoDisplay')}"><draw:frame draw:z-index="1" style:rel-width="100%" text:anchor-type="paragraph" draw:name="TODO" draw:style-name="op_5f_resources_5f_assessment_5f__20__3e__20_bitmapImage_20__3e__20_caption_20_frame"><draw:text-box fo:min-height="[scOd[xpath:../*/*/@*[name()='svg:height']]scOd]"><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></draw:text-box></draw:frame><xsl:if test="$vIsTitlePresent='true'"><xsl:value-of select="$vTitleContent"/></xsl:if></text:p></draw:text-box></draw:frame></text:p><text:p text:style-name="odNoDisplay"> </text:p></scOd:addSection></xsl:when><xsl:otherwise><scOd:error text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WCaptionBlock" de code "bitmapImage" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
					
					
				
						
					<!--# audio--><xsl:template mode="Nd" match="sp:audio"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable select="concat($vPartAgt, '_meta', '')" name="vPartAgtN61"/><xsl:value-of select="resultatAgent(concat($vPartAgtN61, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><!--# video--><xsl:template mode="Nd" match="sp:video"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable select="concat($vPartAgt, '_meta', '')" name="vPartAgtN67"/><xsl:value-of select="resultatAgent(concat($vPartAgtN67, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><!--# audiovisual--><xsl:template mode="Nd" match="sp:audiovisual"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable select="concat($vPartAgt, '_meta', '')" name="vPartAgtN6d"/><xsl:value-of select="resultatAgent(concat($vPartAgtN6d, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><!--# interaction--><xsl:template mode="Nd" match="sp:interaction"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable select="concat($vPartAgt, '_meta', '')" name="vPartAgtN73"/><xsl:value-of select="resultatAgent(concat($vPartAgtN73, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><!--# simu--><xsl:template mode="Nd" match="sp:simu"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable select="concat($vPartAgt, '_meta', '')" name="vPartAgtN79"/><xsl:value-of select="resultatAgent(concat($vPartAgtN79, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><xsl:template match="*"/></xsl:stylesheet>