<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:model="utc.fr:ics/opale" exclude-result-prefixes="table office svg fo xlink text sc model " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vArguments"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="model:text"><xsl:apply-templates/></xsl:template><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="*"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="text()"><xsl:copy-of select="."/></xsl:template><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="tGetParam"><xsl:param name="pKey"/><xsl:if test="contains($vArguments, $pKey)"><xsl:value-of select="substring-before(substring-after($vArguments, concat($pKey, '::')), ';')"/></xsl:if></xsl:template><!--# sc:para--><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:para"><xsl:param name="paraStyle"/><xsl:variable name="vFinalStyle"><xsl:variable name="vArgStyle"><xsl:call-template name="tGetParam"><xsl:with-param select="'paraStyle'" name="pKey"/></xsl:call-template></xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($paraStyle))&gt;0"><xsl:value-of select="$paraStyle"/></xsl:when><xsl:when test="string-length(normalize-space($vArgStyle))&gt;0"><xsl:value-of select="$vArgStyle"/></xsl:when><xsl:otherwise>op_5f_text_5f__20__3e__20_paraTag_5f_</xsl:otherwise></xsl:choose></xsl:variable><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="{$vFinalStyle}"><xsl:apply-templates/></text:p></xsl:template><!--# sc:itemizedList--><xsl:template match="sc:itemizedList"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="odNoDisplay"/><text:list xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_itemizedListTag_5f__20__3e__20_list"><xsl:apply-templates/></text:list></xsl:template><xsl:template match="sc:itemizedList/sc:member"><xsl:variable name="vLevel"><xsl:value-of select="count(ancestor-or-self::*[name()='sc:itemizedList'])"/></xsl:variable><xsl:variable name="vStyle"><xsl:call-template name="sc:itemizedList_getStyle"><xsl:with-param select="$vLevel" name="pLevel"/></xsl:call-template></xsl:variable><text:list-item xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0"><text:p text:style-name="{$vStyle}"><xsl:apply-templates/></text:p></text:list-item></xsl:template><xsl:template match="sc:itemizedList/sc:listItem"><xsl:variable name="vLevel"><xsl:value-of select="count(ancestor-or-self::*[name()='sc:itemizedList'])"/></xsl:variable><xsl:variable name="vStyle"><xsl:call-template name="sc:itemizedList_getStyle"><xsl:with-param select="$vLevel" name="pLevel"/></xsl:call-template></xsl:variable><text:list-item xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0"><xsl:apply-templates><xsl:with-param select="$vStyle" name="paraStyle"/></xsl:apply-templates></text:list-item></xsl:template><xsl:template name="sc:itemizedList_getStyle"><xsl:param name="pLevel"/><xsl:choose><xsl:when test="$pLevel=10">op_5f_text_5f__20__3e__20_itemizedListTag_5f__20__3e__20_paragraph_20_level_20_10</xsl:when><xsl:when test="$pLevel=9">op_5f_text_5f__20__3e__20_itemizedListTag_5f__20__3e__20_paragraph_20_level_20_9</xsl:when><xsl:when test="$pLevel=8">op_5f_text_5f__20__3e__20_itemizedListTag_5f__20__3e__20_paragraph_20_level_20_8</xsl:when><xsl:when test="$pLevel=7">op_5f_text_5f__20__3e__20_itemizedListTag_5f__20__3e__20_paragraph_20_level_20_7</xsl:when><xsl:when test="$pLevel=6">op_5f_text_5f__20__3e__20_itemizedListTag_5f__20__3e__20_paragraph_20_level_20_6</xsl:when><xsl:when test="$pLevel=5">op_5f_text_5f__20__3e__20_itemizedListTag_5f__20__3e__20_paragraph_20_level_20_5</xsl:when><xsl:when test="$pLevel=4">op_5f_text_5f__20__3e__20_itemizedListTag_5f__20__3e__20_paragraph_20_level_20_4</xsl:when><xsl:when test="$pLevel=3">op_5f_text_5f__20__3e__20_itemizedListTag_5f__20__3e__20_paragraph_20_level_20_3</xsl:when><xsl:when test="$pLevel=2">op_5f_text_5f__20__3e__20_itemizedListTag_5f__20__3e__20_paragraph_20_level_20_2</xsl:when><xsl:when test="$pLevel=1">op_5f_text_5f__20__3e__20_itemizedListTag_5f__20__3e__20_paragraph_20_level_20_1</xsl:when></xsl:choose></xsl:template><!--# sc:orderedList--><xsl:template match="sc:orderedList"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="odNoDisplay"/><text:list xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_orderedListTag_5f__20__3e__20_list"><xsl:apply-templates/></text:list></xsl:template><xsl:template match="sc:orderedList/sc:member"><xsl:variable name="vLevel"><xsl:value-of select="count(ancestor-or-self::*[name()='sc:orderedList'])"/></xsl:variable><xsl:variable name="vStyle"><xsl:call-template name="sc:orderedList_getStyle"><xsl:with-param select="$vLevel" name="pLevel"/></xsl:call-template></xsl:variable><text:list-item xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0"><text:p text:style-name="{$vStyle}"><xsl:apply-templates/></text:p></text:list-item></xsl:template><xsl:template match="sc:orderedList/sc:listItem"><xsl:variable name="vLevel"><xsl:value-of select="count(ancestor-or-self::*[name()='sc:orderedList'])"/></xsl:variable><xsl:variable name="vStyle"><xsl:call-template name="sc:orderedList_getStyle"><xsl:with-param select="$vLevel" name="pLevel"/></xsl:call-template></xsl:variable><text:list-item xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0"><xsl:apply-templates><xsl:with-param select="$vStyle" name="paraStyle"/></xsl:apply-templates></text:list-item></xsl:template><xsl:template name="sc:orderedList_getStyle"><xsl:param name="pLevel"/><xsl:choose><xsl:when test="$pLevel=10">op_5f_text_5f__20__3e__20_orderedListTag_5f__20__3e__20_paragraph_20_level_20_10</xsl:when><xsl:when test="$pLevel=9">op_5f_text_5f__20__3e__20_orderedListTag_5f__20__3e__20_paragraph_20_level_20_9</xsl:when><xsl:when test="$pLevel=8">op_5f_text_5f__20__3e__20_orderedListTag_5f__20__3e__20_paragraph_20_level_20_8</xsl:when><xsl:when test="$pLevel=7">op_5f_text_5f__20__3e__20_orderedListTag_5f__20__3e__20_paragraph_20_level_20_7</xsl:when><xsl:when test="$pLevel=6">op_5f_text_5f__20__3e__20_orderedListTag_5f__20__3e__20_paragraph_20_level_20_6</xsl:when><xsl:when test="$pLevel=5">op_5f_text_5f__20__3e__20_orderedListTag_5f__20__3e__20_paragraph_20_level_20_5</xsl:when><xsl:when test="$pLevel=4">op_5f_text_5f__20__3e__20_orderedListTag_5f__20__3e__20_paragraph_20_level_20_4</xsl:when><xsl:when test="$pLevel=3">op_5f_text_5f__20__3e__20_orderedListTag_5f__20__3e__20_paragraph_20_level_20_3</xsl:when><xsl:when test="$pLevel=2">op_5f_text_5f__20__3e__20_orderedListTag_5f__20__3e__20_paragraph_20_level_20_2</xsl:when><xsl:when test="$pLevel=1">op_5f_text_5f__20__3e__20_orderedListTag_5f__20__3e__20_paragraph_20_level_20_1</xsl:when></xsl:choose></xsl:template><!--# sc:variableList--><xsl:template match="sc:variableList"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="odNoDisplay"/><text:list xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_variableListTag_5f__20__3e__20_list"><xsl:apply-templates/></text:list></xsl:template><xsl:template match="sc:variableList/sc:member"><xsl:variable name="vLevel"><xsl:value-of select="count(ancestor-or-self::*[name()='sc:variableList'])"/></xsl:variable><xsl:variable name="vStyle"><xsl:call-template name="sc:variableList_getStyle"><xsl:with-param select="$vLevel" name="pLevel"/></xsl:call-template></xsl:variable><text:list-item xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0"><text:p text:style-name="{$vStyle}"><xsl:apply-templates/></text:p></text:list-item></xsl:template><xsl:template match="sc:variableList/sc:listItem"><xsl:variable name="vLevel"><xsl:value-of select="count(ancestor-or-self::*[name()='sc:variableList'])"/></xsl:variable><xsl:variable name="vStyle"><xsl:call-template name="sc:variableList_getStyle"><xsl:with-param select="$vLevel" name="pLevel"/></xsl:call-template></xsl:variable><text:list-item xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0"><xsl:apply-templates><xsl:with-param select="$vStyle" name="paraStyle"/></xsl:apply-templates></text:list-item></xsl:template><xsl:template name="sc:variableList_getStyle"><xsl:param name="pLevel"/><xsl:choose><xsl:when test="$pLevel=10">op_5f_text_5f__20__3e__20_variableListTag_5f__20__3e__20_paragraph_20_level_20_10</xsl:when><xsl:when test="$pLevel=9">op_5f_text_5f__20__3e__20_variableListTag_5f__20__3e__20_paragraph_20_level_20_9</xsl:when><xsl:when test="$pLevel=8">op_5f_text_5f__20__3e__20_variableListTag_5f__20__3e__20_paragraph_20_level_20_8</xsl:when><xsl:when test="$pLevel=7">op_5f_text_5f__20__3e__20_variableListTag_5f__20__3e__20_paragraph_20_level_20_7</xsl:when><xsl:when test="$pLevel=6">op_5f_text_5f__20__3e__20_variableListTag_5f__20__3e__20_paragraph_20_level_20_6</xsl:when><xsl:when test="$pLevel=5">op_5f_text_5f__20__3e__20_variableListTag_5f__20__3e__20_paragraph_20_level_20_5</xsl:when><xsl:when test="$pLevel=4">op_5f_text_5f__20__3e__20_variableListTag_5f__20__3e__20_paragraph_20_level_20_4</xsl:when><xsl:when test="$pLevel=3">op_5f_text_5f__20__3e__20_variableListTag_5f__20__3e__20_paragraph_20_level_20_3</xsl:when><xsl:when test="$pLevel=2">op_5f_text_5f__20__3e__20_variableListTag_5f__20__3e__20_paragraph_20_level_20_2</xsl:when><xsl:when test="$pLevel=1">op_5f_text_5f__20__3e__20_variableListTag_5f__20__3e__20_paragraph_20_level_20_1</xsl:when></xsl:choose></xsl:template><!--# sc:note--><xsl:template match="sc:note"><scOd:idBlock xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" categ="cNote"><text:note xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:note-class="footnote" text:id="[scOd[idbId]scOd]"><text:note-citation><scOd:idbPosition/></text:note-citation><text:note-body><xsl:variable select="concat('@', getIdNode(.), '_Afootnote')" name="vPathAgentContent"/><xsl:value-of select="resultatAgent(concat($vPathAgentContent, '/getContent'))" disable-output-escaping="yes"/></text:note-body></text:note></scOd:idBlock></xsl:template><!--# sc:uLink--><xsl:template match="sc:uLink">
			<text:a xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xlink:type="simple"><xsl:attribute name="xlink:href">
					<xsl:value-of select="@url"/>
				</xsl:attribute><text:span text:style-name="">
					<xsl:apply-templates/>
				</text:span></text:a>
		</xsl:template><!--# sc:uLink[@role='acronyme']--><xsl:template match="sc:uLink[@role='acronyme']">
			<text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_N1002E_20__3e__20_inline">
				<scOd:dataBlock xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" category="acronyme"><xsl:variable name="vId">
						<xsl:variable name="vTitleN33"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '', '/fullTitleText'))"/></xsl:variable><xsl:if test="string-length(normalize-space($vTitleN33))&gt;0"><xsl:value-of select="$vTitleN33"/></xsl:if>
					</xsl:variable><scOd:id value="{normalize-space($vId)}"/><scOd:sortKey>
						<xsl:variable name="vTitleN33"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '', '/fullTitleText'))"/></xsl:variable><xsl:if test="string-length(normalize-space($vTitleN33))&gt;0"><xsl:value-of select="$vTitleN33"/></xsl:if>
					</scOd:sortKey><scOd:title>
						<xsl:apply-templates/>
					</scOd:title><scOd:data>
						<xsl:variable select="concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '')" name="vPathAgentContentN3e"/><xsl:value-of select="resultatAgent(concat($vPathAgentContentN3e, '/getContent'))" disable-output-escaping="yes"/>
					</scOd:data></scOd:dataBlock>
			</text:span>
		</xsl:template><!--# sc:uLink[@role='glossaire']--><xsl:template match="sc:uLink[@role='glossaire']">
			<text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_N10046_20__3e__20_inline">
				<scOd:dataBlock xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" category="glossaire"><xsl:variable name="vId">
						<xsl:variable name="vTitleN4f"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '', '/fullTitleText'))"/></xsl:variable><xsl:if test="string-length(normalize-space($vTitleN4f))&gt;0"><xsl:value-of select="$vTitleN4f"/></xsl:if>
					</xsl:variable><scOd:id value="{normalize-space($vId)}"/><scOd:sortKey>
						<xsl:variable name="vTitleN4f"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '', '/fullTitleText'))"/></xsl:variable><xsl:if test="string-length(normalize-space($vTitleN4f))&gt;0"><xsl:value-of select="$vTitleN4f"/></xsl:if>
					</scOd:sortKey><scOd:title>
						<xsl:apply-templates/>
					</scOd:title><scOd:data>
						<xsl:variable select="concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '')" name="vPathAgentContentN5a"/><xsl:value-of select="resultatAgent(concat($vPathAgentContentN5a, '/getContent'))" disable-output-escaping="yes"/>
					</scOd:data></scOd:dataBlock>
			</text:span>
		</xsl:template><!--# sc:uLink[@role='articleCode']--><xsl:template match="sc:uLink[@role='articleCode']">
			<text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_N1005E_20__3e__20_inline">
				<scOd:dataBlock xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" category="articleCode"><xsl:variable name="vId">
						<xsl:variable name="vTitleN6b"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '', '/fullTitleText'))"/></xsl:variable><xsl:if test="string-length(normalize-space($vTitleN6b))&gt;0"><xsl:value-of select="$vTitleN6b"/></xsl:if>
					</xsl:variable><scOd:id value="{normalize-space($vId)}"/><scOd:sortKey>
						<xsl:variable name="vTitleN6b"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '', '/fullTitleText'))"/></xsl:variable><xsl:if test="string-length(normalize-space($vTitleN6b))&gt;0"><xsl:value-of select="$vTitleN6b"/></xsl:if>
					</scOd:sortKey><scOd:title>
						<xsl:apply-templates/>
					</scOd:title><scOd:data>
						<xsl:variable select="concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '')" name="vPathAgentContentN76"/><xsl:value-of select="resultatAgent(concat($vPathAgentContentN76, '/getContent'))" disable-output-escaping="yes"/>
					</scOd:data></scOd:dataBlock>
			</text:span>
		</xsl:template><!--# sc:uLink[@role='biblio']--><xsl:template match="sc:uLink[@role='biblio']">
			<text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_N10076_20__3e__20_inline">
				<scOd:dataBlock xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" category="biblio"><xsl:variable name="vId">
						<xsl:variable name="vTitleN87"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '', '/fullTitleText'))"/></xsl:variable><xsl:if test="string-length(normalize-space($vTitleN87))&gt;0"><xsl:value-of select="$vTitleN87"/></xsl:if>
					</xsl:variable><scOd:id value="{normalize-space($vId)}"/><scOd:sortKey>
						<xsl:variable name="vTitleN87"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '', '/fullTitleText'))"/></xsl:variable><xsl:if test="string-length(normalize-space($vTitleN87))&gt;0"><xsl:value-of select="$vTitleN87"/></xsl:if>
					</scOd:sortKey><scOd:title>
						<xsl:apply-templates/>
					</scOd:title><scOd:data>
						<xsl:variable select="concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '')" name="vPathAgentContentN92"/><xsl:value-of select="resultatAgent(concat($vPathAgentContentN92, '/getContent'))" disable-output-escaping="yes"/>
					</scOd:data></scOd:dataBlock>
			</text:span>
		</xsl:template><!--# sc:uLink[@role='reference']--><xsl:template match="sc:uLink[@role='reference']">
			<text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_N10091_20__3e__20_inline">
				<scOd:dataBlock xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" category="reference"><xsl:variable name="vId">
						<xsl:variable name="vTitleNa3"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '', '/fullTitleText'))"/></xsl:variable><xsl:if test="string-length(normalize-space($vTitleNa3))&gt;0"><xsl:value-of select="$vTitleNa3"/></xsl:if>
					</xsl:variable><scOd:id value="{normalize-space($vId)}"/><scOd:sortKey>
						<xsl:variable name="vTitleNa3"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '', '/fullTitleText'))"/></xsl:variable><xsl:if test="string-length(normalize-space($vTitleNa3))&gt;0"><xsl:value-of select="$vTitleNa3"/></xsl:if>
					</scOd:sortKey><scOd:title>
						<xsl:apply-templates/>
					</scOd:title><scOd:data>
						<xsl:variable select="concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '')" name="vPathAgentContentNae"/><xsl:value-of select="resultatAgent(concat($vPathAgentContentNae, '/getContent'))" disable-output-escaping="yes"/>
					</scOd:data></scOd:dataBlock>
			</text:span>
		</xsl:template><!--# sc:uLink[@role='docLink']--><xsl:template match="sc:uLink[@role='docLink']">
			<text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_N100AC_20__3e__20_inline">
				<scOd:dataBlock xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" category="docLink"><xsl:variable name="vId">
						<xsl:variable name="vTitleNbf"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '', '/fullTitleText'))"/></xsl:variable><xsl:if test="string-length(normalize-space($vTitleNbf))&gt;0"><xsl:value-of select="$vTitleNbf"/></xsl:if>
					</xsl:variable><scOd:id value="{normalize-space($vId)}"/><scOd:sortKey>
						<xsl:variable name="vTitleNbf"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '', '/fullTitleText'))"/></xsl:variable><xsl:if test="string-length(normalize-space($vTitleNbf))&gt;0"><xsl:value-of select="$vTitleNbf"/></xsl:if>
					</scOd:sortKey><scOd:title>
						<xsl:apply-templates/>
					</scOd:title><scOd:data>
						<xsl:variable select="concat('@', getIdFromPath(ancestor-or-self::*[@sc:refUri][1]/@sc:refUri), '_AdocLink')" name="vPathAgentContentNca"/><xsl:value-of select="resultatAgent(concat($vPathAgentContentNca, '/getContent'))" disable-output-escaping="yes"/>
					</scOd:data></scOd:dataBlock>
			</text:span>
		</xsl:template><!--# sc:phrase[@role='quote']--><xsl:template match="sc:phrase[@role='quote']"><text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_phraseTag_5f_quote"><text:span text:style-name="op_5f_text_5f__20__3e__20_phraseTag_5f_quote_20__3e__20_prefix">"</text:span><xsl:apply-templates/><text:span text:style-name="op_5f_text_5f__20__3e__20_phraseTag_5f_quote_20__3e__20_suffix">"</text:span></text:span></xsl:template><!--# sc:inlineStyle[@role='emphasis']--><xsl:template match="sc:inlineStyle[@role='emphasis']"><text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_inlineStyleTag_5f_emphasis"><xsl:apply-templates/></text:span></xsl:template><!--# sc:inlineStyle[@role='representative']--><xsl:template match="sc:inlineStyle[@role='representative']"><text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_inlineStyleTag_5f_representative"><xsl:apply-templates/></text:span></xsl:template><!--# sc:textLeaf[@role='command']--><xsl:template match="sc:textLeaf[@role='command']"><text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_textLeafTag_5f_command"><xsl:apply-templates/></text:span></xsl:template><!--# sc:textLeaf[@role='email']--><xsl:template match="sc:textLeaf[@role='email']"><text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_textLeafTag_5f_email"><xsl:apply-templates/></text:span></xsl:template><!--# sc:textLeaf[@role='trademark']--><xsl:template match="sc:textLeaf[@role='trademark']"><text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_textLeafTag_5f_trademark"><xsl:apply-templates/><text:span text:style-name="op_5f_text_5f__20__3e__20_textLeafTag_5f_trademark_20__3e__20_suffix">™</text:span></text:span></xsl:template><!--# sc:textLeaf[@role='registered']--><xsl:template match="sc:textLeaf[@role='registered']"><text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_textLeafTag_5f_registered"><xsl:apply-templates/><text:span text:style-name="op_5f_text_5f__20__3e__20_textLeafTag_5f_registered_20__3e__20_suffix">®</text:span></text:span></xsl:template><!--# sc:textLeaf[@role='copyright']--><xsl:template match="sc:textLeaf[@role='copyright']"><text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_textLeafTag_5f_copyright"><xsl:apply-templates/><text:span text:style-name="op_5f_text_5f__20__3e__20_textLeafTag_5f_copyright_20__3e__20_suffix">©</text:span></text:span></xsl:template><!--# sc:textLeaf[@role='exposant']--><xsl:template match="sc:textLeaf[@role='exposant']"><text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_textLeafTag_5f_exposant"><xsl:apply-templates/></text:span></xsl:template><!--# sc:textLeaf[@role='indice']--><xsl:template match="sc:textLeaf[@role='indice']"><text:span xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_text_5f__20__3e__20_textLeafTag_5f_indice"><xsl:apply-templates/></text:span></xsl:template><!--# sc:inlineImg[@role='formulaInline']--><xsl:template match="sc:inlineImg[@role='formulaInline']"><xsl:variable name="vPathAgentContent"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri), '_Ainline')"/></xsl:variable><xsl:value-of select="resultatAgent(concat($vPathAgentContent, '/getContent.inline'))" disable-output-escaping="yes"/></xsl:template><!--# sc:inlineImg[@role='guiicon']--><xsl:template match="sc:inlineImg[@role='guiicon']"><xsl:variable name="vPathAgentContent"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri), '_Ainline')"/></xsl:variable><xsl:value-of select="resultatAgent(concat($vPathAgentContent, '/getContent.inline'))" disable-output-escaping="yes"/></xsl:template></xsl:stylesheet>