<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale" exclude-result-prefixes="sc sp op">
  <xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />
  
  <xsl:param name="vDialog" />
  <xsl:param name="vAgent" />
  
  <xsl:template match="op:AcademicUe">
    <xsl:if test="currentModel()='c0'">
      <page title="Introduction" src="{getUrl(currentModel(),'')}" />
    </xsl:if>
    <xsl:apply-templates />
  </xsl:template>

  <xsl:template match="sp:division | op:AcademicUeDivision | sp:subdivision | op:AcademicUeSubdivision">
    <xsl:apply-templates />
  </xsl:template>
  
  <xsl:template match="sp:Ua | sp:CourseUc">
    <xsl:value-of select="getContent(gotoSubModel(),'index')" disable-output-escaping="yes" />
  </xsl:template>

  <xsl:template match="*" />
</xsl:stylesheet>
