<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:op="utc.fr:ics/opale" xmlns:java="http://xml.apache.org/xslt/java" xmlns:sfm="http://www.utc.fr/ics/scenari/v3/filemeta" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="op java " >
<xsl:param name="vSpace"/>
<xsl:param name="vCode"/>

<xsl:template match="sfm:zip">
	<title><xsl:value-of xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="op:resMeta/sp:title"/></title>
	<attrStr nm="sc3modele">sfile_zip</attrStr>
	<xsl:apply-templates/>
</xsl:template>



				
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:textWithoutRef//sc:uLink[@role='docLink']">
<attrRef nm="sfile_xls sfile_ppt sfile_doc_dot sfile_odp sfile_ods sfile_odt sfile_pdf " refUri="{@sc:refUri}"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:textWithoutRef//sc:inlineImg[@role='formulaInline']">
<attrRef nm="sfile_odf mml " refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:textWithoutRef//sc:inlineImg[@role='guiicon']">
<attrRef nm="sfile_png sfile_jpg_jpeg " refUri="{@sc:refUri}"/>
</xsl:template>


<!-- <xsl:template match="*"/> non : sinon les modeles internalises ne sont pas traites -->
<xsl:template match="text()|@*"/></xsl:stylesheet>