<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale"
    xmlns:dc="urn:unit-c.fr:schema:dublincore:v1" exclude-result-prefixes="sc sp op">
    <xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes"/>
    <xsl:param name="vDialog"/>
    <xsl:param name="vAgent"/>
    
    
    <!-- Root de Resources -->
    <xsl:template match="op:resources">
        <xsl:apply-templates/>
    </xsl:template>
  
    
    <xsl:template match="sp:text">
        <xsl:value-of select="getContent(gotoSubModel())" disable-output-escaping="yes"/>
    </xsl:template>
    
    <xsl:template match="sp:formula">
        <!--<xsl:value-of select="getContent(gotoSubModel(), '')" disable-output-escaping="yes" />-->
        <xsl:value-of select="getContent(gotoSubModel(), '')" disable-output-escaping="yes" />
    </xsl:template>
    
    <xsl:template match="sp:table">
        <!--<table refUri="{getUrl(gotoSubModel(), '')}"/>-->
        <xsl:value-of select="getContent(gotoSubModel(), '')" disable-output-escaping="yes" />
    </xsl:template>
    
    <xsl:template match="sp:vectorGraphic">
        <!--<vectorGraphic refUri="{getUrl(gotoSubModel(), '')}"/>-->  
        <xsl:value-of select="getContent(gotoSubModel(), '')" disable-output-escaping="yes" />
    </xsl:template>
    
    <xsl:template match="sp:bitmapImage">
        <!--<bitmapImage refUri="{getUrl(gotoSubModel(), '')}"/>-->
        <xsl:value-of select="getContent(gotoSubModel(), '')" disable-output-escaping="yes" />
    </xsl:template>
    
    <xsl:template match="sp:audio">
        <!--<audio refUri="{getUrl(gotoSubModel(), '')}"/>-->
        <xsl:value-of select="getContent(gotoSubModel(), '')" disable-output-escaping="yes" />
    </xsl:template>
    
    <xsl:template match="sp:video">
        <!--<video refUri="{getUrl(gotoSubModel(), 'page')}"/>-->
        <xsl:value-of select="getContent(gotoSubModel(), '')" disable-output-escaping="yes" />
    </xsl:template>
    
    <xsl:template match="sp:audiovisual">
        <!--<audiovisual refUri="{getUrl(gotoSubModel(), '')}"/>-->
        <xsl:value-of select="getContent(gotoSubModel(), '')" disable-output-escaping="yes" />
    </xsl:template>
    
    <xsl:template match="sp:interaction">
        <!--<interaction refUri="{getUrl(gotoSubModel(), '')}"/>-->
        <xsl:value-of select="getContent(gotoSubModel(), '')" disable-output-escaping="yes" />
    </xsl:template>
    
    <xsl:template match="*"/>
    
    
</xsl:stylesheet>
