<?xml version="1.0" encoding="UTF-8"?>
<!-- ### 
	 # Ajout du namespace MathML
	 # -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
				xmlns="http://www.w3.org/1998/Math/MathML"
				xmlns:math="http://www.w3.org/1998/Math/MathML"
				version="1.0">
	<xsl:output method="xml" indent="no" omit-xml-declaration="yes"/>
	
	<xsl:template match="*">
		<xsl:element namespace="http://www.w3.org/1998/Math/MathML" name="math:{local-name()}">
			<xsl:apply-templates select="@*|node()"/>
		</xsl:element>
	</xsl:template>
	
	<xsl:template match="*[local-name()='annotation']"/><!-- on supprime les éventuelles annotations laissées par un autre logiciel -->
					
	<xsl:template match="@*">
		<xsl:copy>
			<xsl:apply-templates/>
		</xsl:copy>
	</xsl:template>
	
</xsl:stylesheet>
