<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:java="http://xml.apache.org/xslt/java" xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:model="utc.fr:ics/opale" exclude-result-prefixes="table sp office style svg sl fo xlink java scOd text sc model " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="getIdNode(..)" name="idRootAgt"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="model:AcademicUe">
		<xsl:for-each select="sp:introduction"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
			<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">Préambule</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_AcademicUe_5f__5f_introduction_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_AcademicUe_5f__5f_introduction_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_AcademicUe_5f__5f_introduction_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_AcademicUe_5f__20__3e__20_introduction_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "introduction" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			<xsl:variable select="concat($vContentAgt, '_AintroConclu')" name="vContentAgtN16"/><xsl:value-of select="resultatAgent(concat($vContentAgtN16, '/getContent'))" disable-output-escaping="yes"/>
		</xsl:for-each>
		<xsl:apply-templates mode="N1a"/>
		<xsl:for-each select="sp:conclusion"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
			<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">Conclusion</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_AcademicUe_5f__5f_conclusion_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_AcademicUe_5f__5f_conclusion_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_AcademicUe_5f__5f_conclusion_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_AcademicUe_5f__20__3e__20_conclusion_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "conclusion" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			<xsl:variable select="concat($vContentAgt, '_AintroConclu')" name="vContentAgtN63"/><xsl:value-of select="resultatAgent(concat($vContentAgtN63, '/getContent'))" disable-output-escaping="yes"/>
		</xsl:for-each>
		<xsl:for-each select="sp:generalReference"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
			<xsl:variable select="concat($vContentAgt, '_ArefSP')" name="vContentAgtN6a"/><xsl:value-of select="resultatAgent(concat($vContentAgtN6a, '/getContent'))" disable-output-escaping="yes"/>
		</xsl:for-each>
	</xsl:template>
	
	
		
			
				
					
				
			
			
		
		<xsl:template mode="N1a" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template>
		
			
				
					
				
			
			
		
		
			
		
	

		
			
				
					
				
			
			
		
		<xsl:template mode="N1a" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template>
		
			
				
					
				
			
			
		
		
			
		
	
			
				
					
				
			
			
		
				
					
				
			
					
				<xsl:template mode="N1a" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template><!--# Ua--><xsl:template mode="N1a" match="sp:Ua"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<scOd:section xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><scOd:title><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose></scOd:title><scOd:content>
					<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN26"/><xsl:value-of select="resultatAgent(concat($vContentAgtN26, '/getContent'))" disable-output-escaping="yes"/>
				</scOd:content></scOd:section>
			</xsl:template>
					
						
					
					
				
						
					<!--# division--><xsl:template mode="N1a" match="sp:division"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<scOd:section xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><scOd:title><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose></scOd:title><scOd:content>
					<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN36"/><xsl:value-of select="resultatAgent(concat($vContentAgtN36, '/getContent'))" disable-output-escaping="yes"/>
				</scOd:content></scOd:section>
			</xsl:template>
					
						
						
					
					
				
						
						
					<!--# CourseUc--><xsl:template mode="N1a" match="sp:CourseUc"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<scOd:section xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><scOd:title><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose></scOd:title><scOd:content>
					<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN44"/><xsl:value-of select="resultatAgent(concat($vContentAgtN44, '/getContent'))" disable-output-escaping="yes"/>
				</scOd:content></scOd:section>
			</xsl:template>
					
						
					
					
				
						
					<!--# exercise--><xsl:template mode="N1a" match="sp:exercise"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<scOd:section xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><scOd:title><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose></scOd:title><scOd:content>
					<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
					<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN52"/><xsl:value-of select="resultatAgent(concat($vContentAgtN52, '/getContent'))" disable-output-escaping="yes"/>
				</scOd:content></scOd:section>
			</xsl:template>
					
						
					
					
				
						
					
			
				
					
				
			
			
		
				
					
				
			
					
				
			
		<xsl:template match="*"/></xsl:stylesheet>