<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:model="utc.fr:ics/opale" exclude-result-prefixes="table sp office style svg sl fo xlink scOd text sc model " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="model:monographContribution"><xsl:for-each select="sp:contributorList">
			<scOd:ifText xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_monographContribution_5f__20__3e__20_contributionMonographieTitreContributeurs_20__3e__20_paragraph">
				<xsl:text>Contributeurs : </xsl:text>
			</text:p></scOd:ifText>
			<xsl:for-each select="sp:contributor">
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_monographContribution_5f__5f_contributionMonographieContributeurs_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_monographContribution_5f__5f_contributionMonographieContributeurs_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_monographContribution_5f__5f_contributionMonographieContributeurs_5f_table.A1">
					<xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta', '', '/getContent'))"/>
				</table:table-cell></table:table-row></table:table>
			</xsl:for-each>
		</xsl:for-each><xsl:for-each select="sp:partBookTitle">
			<scOd:ifText><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_monographContribution_5f__20__3e__20_contributionMonographieTitreLivre_20__3e__20_paragraph">
				<xsl:variable select="local-name(ancestor-or-self::*[starts-with(name(), 'sp:')][1])" name="vCode"/><xsl:choose><xsl:when test="$vCode='partBookTitle'">Titre de partie</xsl:when><xsl:when test="$vCode='bookTitle'">Titre de l'ouvrage</xsl:when><xsl:when test="$vCode='edition'">Edition</xsl:when><xsl:when test="$vCode='pageLocalisation'">Localisation de pages</xsl:when><xsl:when test="boolean(true)"><xsl:value-of select="$vCode"/></xsl:when></xsl:choose>
				<xsl:text> : </xsl:text>
				<xsl:value-of select="."/>
			</text:p></scOd:ifText>
		</xsl:for-each><xsl:for-each select="sp:creatorList">
			<scOd:ifText><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_monographContribution_5f__20__3e__20_contributionMonographieTitreAuteurs_20__3e__20_paragraph">
				<xsl:text>Auteurs : </xsl:text>
			</text:p></scOd:ifText>
			<xsl:for-each select="sp:creator">
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_monographContribution_5f__5f_contributionMonographieAuteurs_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_monographContribution_5f__5f_contributionMonographieAuteurs_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_monographContribution_5f__5f_contributionMonographieAuteurs_5f_table.A1">
					<xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta', '', '/getContent'))"/>
				</table:table-cell></table:table-row></table:table>
			</xsl:for-each>
		</xsl:for-each><xsl:for-each select="sp:bookTitle">
			<scOd:ifText><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_monographContribution_5f__20__3e__20_contributionMonographieTitreLivre_20__3e__20_paragraph">
				<xsl:variable select="local-name(ancestor-or-self::*[starts-with(name(), 'sp:')][1])" name="vCode"/><xsl:choose><xsl:when test="$vCode='partBookTitle'">Titre de partie</xsl:when><xsl:when test="$vCode='bookTitle'">Titre de l'ouvrage</xsl:when><xsl:when test="$vCode='edition'">Edition</xsl:when><xsl:when test="$vCode='pageLocalisation'">Localisation de pages</xsl:when><xsl:when test="boolean(true)"><xsl:value-of select="$vCode"/></xsl:when></xsl:choose>
				<xsl:text> : </xsl:text>
				<xsl:value-of select="."/>
			</text:p></scOd:ifText>
		</xsl:for-each><xsl:for-each select="sp:edition">
			<scOd:ifText><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_monographContribution_5f__20__3e__20_contributionMonographieEdition_20__3e__20_paragraph">
				<xsl:variable select="local-name(ancestor-or-self::*[starts-with(name(), 'sp:')][1])" name="vCode"/><xsl:choose><xsl:when test="$vCode='partBookTitle'">Titre de partie</xsl:when><xsl:when test="$vCode='bookTitle'">Titre de l'ouvrage</xsl:when><xsl:when test="$vCode='edition'">Edition</xsl:when><xsl:when test="$vCode='pageLocalisation'">Localisation de pages</xsl:when><xsl:when test="boolean(true)"><xsl:value-of select="$vCode"/></xsl:when></xsl:choose>
				<xsl:text> : </xsl:text>
				<xsl:value-of select="."/>
			</text:p></scOd:ifText>
		</xsl:for-each><xsl:for-each select="sp:publication">
			<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_monographContribution_5f__5f_contributionMonographiePublication_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_monographContribution_5f__5f_contributionMonographiePublication_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_monographContribution_5f__5f_contributionMonographiePublication_5f_table.A1">
				<xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('@', getIdNode(.), '_meta', '', '/getContent'))"/>
			</table:table-cell></table:table-row></table:table>
		</xsl:for-each><xsl:for-each select="sp:pageLocalisation">
			<scOd:ifText><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_monographContribution_5f__20__3e__20_contributionMonographiePageLocalisation_20__3e__20_paragraph">
				<xsl:variable select="local-name(ancestor-or-self::*[starts-with(name(), 'sp:')][1])" name="vCode"/><xsl:choose><xsl:when test="$vCode='partBookTitle'">Titre de partie</xsl:when><xsl:when test="$vCode='bookTitle'">Titre de l'ouvrage</xsl:when><xsl:when test="$vCode='edition'">Edition</xsl:when><xsl:when test="$vCode='pageLocalisation'">Localisation de pages</xsl:when><xsl:when test="boolean(true)"><xsl:value-of select="$vCode"/></xsl:when></xsl:choose>
				<xsl:text> : </xsl:text>
				<xsl:value-of select="."/>
			</text:p></scOd:ifText>
		</xsl:for-each></xsl:template><xsl:template match="*"/></xsl:stylesheet>