<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:java="http://xml.apache.org/xslt/java" xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:model="utc.fr:ics/opale" exclude-result-prefixes="table sp office style svg sl fo xlink java scOd text sc model " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="getIdNode(..)" name="idRootAgt"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="model:pb">
		<xsl:apply-templates mode="N9"/>
	</xsl:template>
	
	
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" mode="N9" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template>
	

		<xsl:template mode="N9" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template>
	<xsl:template mode="N9" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template><!--# information--><xsl:template mode="N9" match="sp:information"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0"><xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">false</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPinformationDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPinformationDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPinformationDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPinformationDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPinformationDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN17"/><xsl:value-of select="resultatAgent(concat($vContentAgtN17, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template>
					
						
					
				
						
					<!--# fondamental--><xsl:template mode="N9" match="sp:fondamental"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0">Fondamental - <xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Fondamental</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPfondamentalDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPfondamentalDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPfondamentalDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPfondamentalDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPfondamentalDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<xsl:variable select="concat($vContentAgt, '_AbalisePedago')" name="vContentAgtN2a"/><xsl:value-of select="resultatAgent(concat($vContentAgtN2a, '/getContent'))" disable-output-escaping="yes"/>
				
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPFin_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPFin_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPFin" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
						
					
				
						
						
					
					
						
					
				
						
					<!--# definition--><xsl:template mode="N9" match="sp:definition"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0">Définition - <xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Définition</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPdefinitionDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPdefinitionDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPdefinitionDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPdefinitionDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPdefinitionDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<xsl:variable select="concat($vContentAgt, '_AbalisePedago')" name="vContentAgtN4a"/><xsl:value-of select="resultatAgent(concat($vContentAgtN4a, '/getContent'))" disable-output-escaping="yes"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPFin_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPFin_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPFin" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
						
					
				
						
						
					
					
						
					
				
						
					<!--# example--><xsl:template mode="N9" match="sp:example"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0">Exemple - <xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Exemple</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPexempleDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPexempleDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPexempleDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPexempleDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPexempleDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<xsl:variable select="concat($vContentAgt, '_AbalisePedago')" name="vContentAgtN68"/><xsl:value-of select="resultatAgent(concat($vContentAgtN68, '/getContent'))" disable-output-escaping="yes"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPFin_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPFin_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPFin" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
						
					
				
						
						
					
					
						
					
				
						
					<!--# remark--><xsl:template mode="N9" match="sp:remark"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0">Remarque - <xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Remarque</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPremarqueDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPremarqueDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPremarqueDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPremarqueDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPremarqueDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<xsl:variable select="concat($vContentAgt, '_AbalisePedago')" name="vContentAgtN86"/><xsl:value-of select="resultatAgent(concat($vContentAgtN86, '/getContent'))" disable-output-escaping="yes"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPFin_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPFin_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPFin" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
						
					
				
						
						
					
					
						
					
				
						
					<!--# explication--><xsl:template mode="N9" match="sp:explication"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0">Explication - <xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Explication</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPexplicationDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPexplicationDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPexplicationDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPexplicationDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPexplicationDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<xsl:variable select="concat($vContentAgt, '_AbalisePedago')" name="vContentAgtNa4"/><xsl:value-of select="resultatAgent(concat($vContentAgtNa4, '/getContent'))" disable-output-escaping="yes"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPFin_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPFin_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPFin" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
						
					
				
						
						
					
					
						
					
				
						
					<!--# advice--><xsl:template mode="N9" match="sp:advice"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0">Conseil - <xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Conseil</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPconseilDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPconseilDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPconseilDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPconseilDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPconseilDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<xsl:variable select="concat($vContentAgt, '_AbalisePedago')" name="vContentAgtNc2"/><xsl:value-of select="resultatAgent(concat($vContentAgtNc2, '/getContent'))" disable-output-escaping="yes"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPFin_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPFin_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPFin" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
						
					
				
						
						
					
					
						
					
				
						
					<!--# warning--><xsl:template mode="N9" match="sp:warning"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0">Attention - <xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Attention</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPattentionDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPattentionDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPattentionDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPattentionDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPattentionDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<xsl:variable select="concat($vContentAgt, '_AbalisePedago')" name="vContentAgtNe0"/><xsl:value-of select="resultatAgent(concat($vContentAgtNe0, '/getContent'))" disable-output-escaping="yes"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPFinAttention_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPFinAttention_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPFinAttention_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPFinAttention_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPFinAttention" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
						
					
				
						
						
					
					
						
					
				
						
					<!--# complement--><xsl:template mode="N9" match="sp:complement"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0">Complement - <xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Complement</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPcomplementDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPcomplementDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPcomplementDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPcomplementDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPcomplementDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<xsl:variable select="concat($vContentAgt, '_AbalisePedago')" name="vContentAgtNfe"/><xsl:value-of select="resultatAgent(concat($vContentAgtNfe, '/getContent'))" disable-output-escaping="yes"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPFin_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPFin_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPFin" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
						
					
				
						
						
					
					
						
					
				
						
					<!--# method--><xsl:template mode="N9" match="sp:method"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0">Méthode - <xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Méthode</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPmethodeDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPmethodeDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPmethodeDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPmethodeDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPmethodeDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<xsl:variable select="concat($vContentAgt, '_AbalisePedago')" name="vContentAgtN11c"/><xsl:value-of select="resultatAgent(concat($vContentAgtN11c, '/getContent'))" disable-output-escaping="yes"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPFin_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPFin_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPFin" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
						
					
				
						
						
					
					
						
					
				
						
					<!--# reminder--><xsl:template mode="N9" match="sp:reminder"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0">Rappel - <xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Rappel</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPrappelDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPrappelDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPrappelDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPrappelDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPrappelDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<xsl:variable select="concat($vContentAgt, '_AbalisePedago')" name="vContentAgtN13a"/><xsl:value-of select="resultatAgent(concat($vContentAgtN13a, '/getContent'))" disable-output-escaping="yes"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPFin_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPFin_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPFin" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
						
					
				
						
						
					
					
						
					
				
						
					<!--# syntax--><xsl:template mode="N9" match="sp:syntax"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0">Syntaxe - <xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Syntaxe</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPsyntaxeDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPsyntaxeDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPsyntaxeDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPsyntaxeDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPsyntaxeDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<xsl:variable select="concat($vContentAgt, '_AbalisePedago')" name="vContentAgtN158"/><xsl:value-of select="resultatAgent(concat($vContentAgtN158, '/getContent'))" disable-output-escaping="yes"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPFin_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPFin_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPFin" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
						
					
				
						
						
					
					
						
					
				
						
					<!--# legalText--><xsl:template mode="N9" match="sp:legalText"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0">Texte légal - <xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Texte légal</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPtextelegalDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPtextelegalDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPtextelegalDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPtextelegalDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPtextelegalDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<xsl:variable select="concat($vContentAgt, '_AbalisePedago')" name="vContentAgtN176"/><xsl:value-of select="resultatAgent(concat($vContentAgtN176, '/getContent'))" disable-output-escaping="yes"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPFin_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPFin_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPFin" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
						
					
				
						
						
					
					
						
					
				
						
					<!--# simulation--><xsl:template mode="N9" match="sp:simulation"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))))&gt;0">Simulation - <xsl:value-of select="resultatAgent(concat('@', getIdNode(.), '_meta/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')">Simulation</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPsimulationDebut_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPsimulationDebut_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPsimulationDebut_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPsimulationDebut_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPsimulationDebut" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<xsl:variable select="concat($vContentAgt, '_AbalisePedago')" name="vContentAgtN194"/><xsl:value-of select="resultatAgent(concat($vContentAgtN194, '/getContent'))" disable-output-escaping="yes"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"><xsl:choose><xsl:when test="boolean('true')">.</xsl:when><xsl:when test="boolean('true')"/></xsl:choose></xsl:variable><xsl:variable name="vDataContent"/><xsl:variable name="vIsTitleMandatory">true</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_pb_5f__5f_BPFin_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_pb_5f__5f_BPFin_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_BPFin_20__3e__20_title"><xsl:value-of select="$vTitleContent"/></text:p></xsl:if><xsl:value-of select="$vDataContent" disable-output-escaping="yes"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "BPFin" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
			</xsl:template>
					
						
						
					
				
						
						
					
					
						
					
				
						
					<xsl:template match="*"/></xsl:stylesheet>