<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale" exclude-result-prefixes="sc sp op">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />
	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />

	<xsl:template match="op:ExpositionUc">
	  <layout_page>
	    <zoneTitrePage>
	      <titrePage><xsl:value-of select="getFullTitleText(currentModel(),'')" /></titrePage>
	    </zoneTitrePage>
	    <sousPage>
	      <xsl:apply-templates />
	    </sousPage>
	  </layout_page>
	</xsl:template>
  
  <xsl:template match="sp:division | op:ExpositionUcDivision | sp:subdivision | op:ExpositionUcSubdivision">
    <xsl:apply-templates />
  </xsl:template>
  
  <xsl:template match="sp:pb">
    <xsl:value-of select="getContent(gotoSubModel(), 'content')" disable-output-escaping="yes" />
  </xsl:template>
	
	<xsl:template match="*" />
</xsl:stylesheet>
