<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale" exclude-result-prefixes="sc sp op">
  <xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />
  
  <xsl:param name="vDialog" />
  <xsl:param name="vAgent" />
  
  <xsl:template match="op:slideShow">
    <presentation>
      <xsl:if test="op:titleSlideShow/sp:params/sp:preloadSlides='yes'">
        <xsl:attribute name="preloadSlides">true</xsl:attribute>        
      </xsl:if>
      <xsl:value-of select="getContent(gotoMeta(currentModel()), 'meta')" disable-output-escaping="yes" />
      <xsl:value-of select="getContent(currentModel(), 'index')" disable-output-escaping="yes" />
    </presentation>
  </xsl:template>

</xsl:stylesheet>
