<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:op="utc.fr:ics/opale" xmlns:java="http://xml.apache.org/xslt/java" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" exclude-result-prefixes="op java sp " >

<xsl:param name="vSpace"/>
<xsl:param name="vCode"/>

<xsl:template match="/sc:item">
<xsl:apply-templates select="op:synthesisQuestionItem"/>
</xsl:template>

<xsl:template match="sc:item/op:synthesisQuestionItem">
	
<attrStr nm="sc3modele">op_synthesisQuestionItem</attrStr>
<xsl:apply-templates/>
</xsl:template>




				
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:text//sc:uLink[@role='acronyme']">
<attrRef nm="op_acronyme " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:text//sc:uLink[@role='glossaire']">
<attrRef nm="op_glossary " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:text//sc:uLink[@role='articleCode']">
<attrRef nm="op_articleCode " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:text//sc:uLink[@role='biblio']">
<attrRef nm="op_bibliographie " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:text//sc:uLink[@role='reference']">
<attrRef nm="op_reference " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:text//sc:uLink[@role='docLink']">
<attrRef nm="sfile_xls sfile_ppt sfile_doc_dot sfile_odp sfile_ods sfile_odt sfile_pdf " refUri="{@sc:refUri}"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:text//sc:inlineImg[@role='formulaInline']">
<attrRef nm="sfile_odf mml " refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:text//sc:inlineImg[@role='guiicon']">
<attrRef nm="sfile_png sfile_jpg_jpeg " refUri="{@sc:refUri}"/>
</xsl:template>



<xsl:template match="text()|@*"/>
</xsl:stylesheet>